{% extends 'main/layout.html' %}

{% block header %}
    Delete book
{% endblock header %}

{% block content %}
    <div class="p-5 text-center bg-light">
        <div class="container">
            <form method="post">
                {% csrf_token %}
                <h2>Удалить книгу {{ books.title }}</h2>
                <button class="btn btn-danger" type="submit">Удалить книгу</button>
            </form>
        </div>
  </div>
{% endblock content %}